{
  "id": 3370013,
  "name": "The Avalon Club, appellee, v. City of Chicago et al., appellants",
  "name_abbreviation": "Avalon Club v. City of Chicago",
  "decision_date": "1927-05-17",
  "docket_number": "Gen. No. 31,467",
  "first_page": "611",
  "last_page": "611",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 611"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 347,
    "ocr_confidence": 0.54,
    "sha256": "66a1109911365ae81d5e4108217fc39087c6e6a69e6d39b9c8fa43874868cd4c",
    "simhash": "1:c100ac7cbe2dde3a",
    "word_count": 52
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Avalon Club, appellee, v. City of Chicago et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Francis X. Busch, Corporation Counsel, for appellants; Leon Horn-stein and James I. McCarthy, Assistant Corporation Counsel, of counsel. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "First District.\nThe Avalon Club, appellee, v. City of Chicago et al., appellants.\nGen. No. 31,467.\nOpinion filed May 17, 1927.\nFrancis X. Busch, Corporation Counsel, for appellants; Leon Horn-stein and James I. McCarthy, Assistant Corporation Counsel, of counsel. No appearance for appellee."
  },
  "file_name": "0611-01",
  "first_page_order": 663,
  "last_page_order": 663
}
